/* PS Loading indicator */

.loading-indicator {
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	height: 100%;
}

.loading-indicator > div {
	text-align: center;
	margin: 0 auto;
    display: inline-block;
}

.loading-indicator img {
	height: 30px;
}

.loading-indicator .triangle {
	-webkit-animation: loading-animation 2s 0s infinite;
	-moz-animation: loading-animation 2s 0s infinite;
	-ms-animation: loading-animation 2s 0s infinite;
	-o-animation: loading-animation 2s 0s infinite;
    animation: loading-animation 2s 0s infinite;
}

.loading-indicator .circle {
	-webkit-animation: loading-animation 2s .15s infinite;
	-moz-animation: loading-animation 2s .15s infinite;
	-ms-animation: loading-animation 2s .15s infinite;
	-o-animation: loading-animation 2s .15s infinite;
    animation: loading-animation 2s .15s infinite;
}

.loading-indicator .cross {
	-webkit-animation: loading-animation 2s .3s infinite;
	-moz-animation: loading-animation 2s .3s infinite;
	-ms-animation: loading-animation 2s .3s infinite;
	-o-animation: loading-animation 2s .3s infinite;
    animation: loading-animation 2s .3s infinite;
}

.loading-indicator .square {
    -webkit-animation: loading-animation 2s .45s infinite;
    animation: loading-animation 2s .45s infinite;
}

@-webkit-keyframes loading-animation {
	0% {
		-webkit-transform: rotateZ(0deg) scale(1);
		-moz-transform: rotateZ(0deg) scale(1);
		-ms-transform: rotateZ(0deg) scale(1);
		-o-transform: rotateZ(0deg) scale(1);
	    transform: rotateZ(0deg) scale(1);
	}
	30% {
		-webkit-transform: rotateZ(90deg) scale(0);
		-moz-transform: rotateZ(90deg) scale(0);
		-ms-transform: rotateZ(90deg) scale(0);
		-o-transform: rotateZ(90deg) scale(0);
	    transform: rotateZ(90deg) scale(0);
	}
	40% {
		-webkit-transform: rotateZ(-90deg) scale(0);
		-moz-transform: rotateZ(-90deg) scale(0);
		-ms-transform: rotateZ(-90deg) scale(0);
		-o-transform: rotateZ(-90deg) scale(0);
	    transform: rotateZ(-90deg) scale(0);
	}
	70% {
		-webkit-transform: rotateZ(0deg) scale(1);
		-moz-transform: rotateZ(0deg) scale(1);
		-ms-transform: rotateZ(0deg) scale(1);
		-o-transform: rotateZ(0deg) scale(1);
	    transform: rotateZ(0deg) scale(1);
	}
}

@keyframes loading-animation {
	0% {
		-webkit-transform: rotateZ(0deg) scale(1);
		-moz-transform: rotateZ(0deg) scale(1);
		-ms-transform: rotateZ(0deg) scale(1);
		-o-transform: rotateZ(0deg) scale(1);
	    transform: rotateZ(0deg) scale(1);
	}
	30% {
		-webkit-transform: rotateZ(90deg) scale(0);
		-moz-transform: rotateZ(90deg) scale(0);
		-ms-transform: rotateZ(90deg) scale(0);
		-o-transform: rotateZ(90deg) scale(0);
	    transform: rotateZ(90deg) scale(0);
	}
	40% {
		-webkit-transform: rotateZ(-90deg) scale(0);
		-moz-transform: rotateZ(-90deg) scale(0);
		-ms-transform: rotateZ(-90deg) scale(0);
		-o-transform: rotateZ(-90deg) scale(0);
	    transform: rotateZ(-90deg) scale(0);
	}
	70% {
		-webkit-transform: rotateZ(0deg) scale(1);
		-moz-transform: rotateZ(0deg) scale(1);
		-ms-transform: rotateZ(0deg) scale(1);
		-o-transform: rotateZ(0deg) scale(1);
	    transform: rotateZ(0deg) scale(1);
	}
}
